All-In-One is plugged in but doesn't print

Is your All-In-One set as the default printer? Is the print queue ready to print?

Check to make sure your All-In-One is set as the default and is not being held or paused.

For help, go to Checking the All-In-One status.

Did your document print?

Yes | No
You have solved the problem. | Try printing a test page. For help, go to How to Print a Test Page.


Test page does not print

Check the following, and then test your solution by printing a test page.

Is the All-In-One receiving power?

If the Power light is not on, the All-In-One may not be receiving power.

Plug the All-In-One into a different electrical outlet.

If the All-In-One is plugged into a surge protector, unplug the All-In-One and plug it directly into an electrical outlet.

Is the transparent tape removed from the print cartridge and is the cartridge properly installed?

For help, go to How to install cartridges.

Is your Lexmark printer driver set as the default printer?

For help, go to Checking the All-In-One Status for information on checking the printer default setting.

To test your solution, print a test page from the Troubleshooting tab of the Lexmark Solution Center.

Did the test page print?

Yes | No
You have solved the problem. | The problem may be with your cable connections. For help, go to How to check cable connections.


All-In-One ejects a blank page after appearing to print

Check the following. When you think you have solved the problem, test your solution by sending your document to print.

Are several files open in your program?

Before sending a file to print, close all other open files in the program you are using. The All-In-One may print a blank page when too many files are open in the same program.

Is your Lexmark printer driver set as the default printer?

For help, go to Checking the All-In-One Status for information on checking the printer default setting.

Is the transparent tape removed from the print cartridge and is the cartridge properly installed?

For help, go to How to install cartridges.

Did the document print?

Yes | No
You have solved the problem. | Contact the Customer Support Center. For contact information, open the Lexmark Solution Center and click the Contact Information tab.


All-In-One prints very slowly

Print speed varies with the number of graphics in a document and the print quality selected. Photos or documents with graphics may print slowly.

Check the following. When you think you have solved the problem, test your solution by sending your document to print.

Have you closed all programs not in use?

Memory resources may be too low. Close all of the programs you are not using.

Are you printing a large file?

Try printing a small file. If you cannot print a small file, memory resources may be too low. Consider purchasing more memory.

Is your Quality/Speed set at Normal?

Check your All-In-One Print Properties settings. Make sure Normal or Quick Print is selected as your print quality.

For help, go to Checking the Quality/Speed settings.

Did your print speed improve?

Yes | No
You have solved the problem. | Contact the Customer Support Center. For contact information, open the Lexmark Solution Center and click the Contact Information tab.


A blank or incorrect page prints

Check the following. When you think you have solved the problem, test your solution by sending your document to print.

Is the sticker and tape removed from the print cartridges?

Lift the scanner unit to reveal the inside of the All-In-One and the print cartridge carrier and remove the print cartridges from the carrier. Make sure the sticker and tape are removed from the print nozzles located on the bottom of the cartridges.

Are the cartridges properly installed?

With the front of the All-In-One facing you, check for proper print cartridge installation. If you are using a color cartridge, make sure it is properly installed in the left carrier. If you are using a black cartridge, make sure it is properly installed in the right carrier.

For help, go to How to install cartridges.

Is there a problem with your connections?

For help, go to How to check cable connections.

Are several files open in your software program?

Before sending a file to print, close all other open files in the program you are using. The printer prints a blank page when too many files are open in the same software program.

Is your Lexmark printer driver set as the default printer?

For help, go to Checking the All-In-One Status for information on checking the printer default setting.


Paper misfeeds or pulls multiple sheets

Check the following. When you think you have solved the problem, test your solution by sending your document to print.

Are you loading the paper correctly and using paper designed for an inkjet printer?

Do not force the paper into the All-In-One.

For help loading paper and to see a list of recommended papers, go to How to Load paper.

Have you tried printing on the other side of the paper?

Because all paper varies in physical characteristics, you can receive mixed results from different packages of paper even though the packages contain the same type or brand of paper. Try printing on the other side of the paper, a different type of paper, or another package of the same kind of paper.

Did the paper feed correctly?

Yes | No
You have solved the problem. | Contact the Customer Support Center. For contact information, open the Lexmark Solution Center and click the Contact Information tab.


All-In-One has a paper jam

Clear the paper path:

1 Press the Power button to turn the All-In-One off.

2 Pull firmly on the paper to remove it. If you cannot reach the paper because it is too far into the All-In-One, lift the scanner unit to reveal the inside of the All-In-One.

3 Pull the paper out.

4 Close the scanner unit.

5 Turn the All-In-One on.

6 Resend your print job to print any missing pages.

Did the paper feed correctly?

Yes | No
You have solved the problem. | If your paper continues to jam, go to Paper still jams.


All-In-One does not feed envelopes

Does your All-In-One only have a problem feeding envelopes?

Will your All-In-One feed regular paper?

Yes | No
The envelopes may be loaded incorrectly, For help, go to Envelopes. | The paper may be loaded incorrectly, or you may need to load a different type of paper. For help, go to How to load paper.


Banner paper jams or will not print

Check the following. When you think you have solved the problem, test your solution by sending your document to print.

Is the paper path clear?

For help clearing the paper path, go to the All-In-One has a paper jam Help topic.

Are your printer settings adjusted for printing banners?

The All-In-One cannot feed banner paper properly unless the Print Properties settings are adjusted for banner paper.

For help, go to Checking banner settings.

Are you loading the banner paper correctly?

For help, go to Banners.

Are your printer Spool Settings set correctly?

For help, go to Checking the Spool Settings.

Did your banner feed correctly?

Yes | No
You have solved the problem. | Contact the Customer Support Center. For contact information, open the Lexmark Solution Center and click the Contact Information tab.


All-In-One does not feed specialty papers

Check the following. When you think you have solved the problem, test your solution by sending your document to print.

Are you loading the paper correctly?

For help, go to How to load paper .

Are you using paper designed for an inkjet printer?

Check the type of paper you are using. Some low-quality papers may be too thin or too slick to be fed correctly into your printer. For help, go to the list of recommended papers.

Did the specialty paper feed correctly?

Yes | No
You have solved the problem. | Contact the Customer Support Center. For contact information, open the Lexmark Solution Center and click the Contact Information tab.


Print is too dark or smudged

Check the following. When you think you have solved the problem, test your solution by sending your document to print.

Did you let the ink dry before handling the paper?

Remove the paper as it exits the All-In-One and let the ink dry before handling.

Is the Quality/Speed setting appropriate for the paper type loaded in the All-In-One?

The Better or Best setting may cause smearing if used with plain paper. If you are using plain paper, try using the Normal setting.

For help changing your settings, go to Checking the Quality/Speed settings.

Did these suggestions fix the problem?

Yes | No
You have solved the problem. | You may need to clean the print cartridge nozzles. For help, go to Cleaning the cartridge nozzles.


Vertical straight lines are not smooth

Check the following. When you think you have solved the problem, test your solution by sending your document to print.

Are your Quality/Speed settings adjusted for your document?

Check your Quality/Speed settings. For the best print quality, select Better or Best.

For help, go to Checking the Quality/Speed settings.

Do you need to align the print cartridges?

The cartridges may be out of alignment.

To align the print cartridges:

1 Open the Lexmark Solution Center.

2 Click the Maintenance tab.

3 Click Align to fix blurry edges.

Did the file print correctly?

Yes | No
You have solved the problem. | You may need to clean the print cartridge nozzles. For help, go to Cleaning the cartridge nozzles.


White lines appear in graphics or solid black areas

Check the following. When you think you have solved the problem, test your solution by sending your document to print.

Are your Quality/Speed settings adjusted for your document?

For excellent print quality and reduced print speed, select Better or Best.

For good print quality and average print speed, select Normal.

For reduced print quality and faster print speed, select Quick Print.

For help, go to Checking the Quality/Speed settings.

Are your software program settings adjusted for your document?

Use a different fill pattern in your program. For help, refer to your program's documentation.

Did the file print without lines?

Yes | No
You have solved the problem. | You may need to clean the cartridge nozzles. For help, go to Cleaning the cartridge nozzles.


Characters are missing or unexpected

There is a problem sending data from your computer to your All-In-One.

Try the following suggestion. When you think you have solved the problem, test your solution by sending your document to print.

Is your All-In-One set as the default printer?

For help, go to Checking the All-In-One status for information on checking the printer default setting.

Did the document print correctly?

Yes | No
You have solved the problem. | Contact the Customer Support Center. For contact information, open the Lexmark Solution Center and click the Contact Information tab.


Colors on printout are faded or differ from colors on the screen

Check the following. When you think you have solved the problem, test your solution by sending your document to print.

Are any print cartridges low on ink?

Return to the Lexmark Solution Center and check the cartridge ink level images that appear on each tab. If an ink level is low, or if you have received an Ink Low message on your screen, install a new cartridge. An empty or low cartridge is marked with an exclamation point ( ! ).

For cartridge ordering information, go to Purchasing new print cartridges.

For help, go to How to install cartridges.

Did the colors print correctly?

Yes | No
You have solved the problem. | You may need to adjust the color and print speed settings. For help, go to Making changes to color and Quality/Speed settings.


Printed pages have alternating bands of light and dark print

If your All-In-One pauses frequently (every two or three lines) during a print job, and prints pages with alternating bands of light and dark print, it is printing data faster than the computer can send it. Banded printing occurs when the All-In-One pauses frequently. You may need to change your All-In-One software settings, or the problem may be that your All-In-One and your computer may not be able to communicate properly.

Are your All-In-One and computer able to communicate data?

To see if your All-In-One and computer are communicating properly, check the Printer Status on the Status tab of your Lexmark Solution Center.

For more information, go to Checking the All-In-One status.

If Cannot Communicate is listed as the Printer Status: | If Ready or Busy Printing is listed as the Printer Status:
Go to How to solve communication problems. | The problem may be with your printer software settings. Go to Ready or Busy printing is listed as the status.


Page prints with different fonts

Check the following. When you think you have solved the problem, test your solution by sending your document to print.

Is your Lexmark printer selected as the default printer?

For help, go to Checking the All-In-One status for information on checking the printer default setting.

Did the fonts print correctly?

Yes | No
You have solved the problem. | The problem may be with your fonts. For help, go to Font selections.


Printed characters are improperly formed or are not aligned correctly at the left margin

Check the following. When you think you have solved the problem, test your solution by sending your document to print.

Have you added spaces at the left margin?

If your print is not aligned correctly at the left margin, make sure you have not added spaces by pressing Enter or the spacebar (hard-coded spaces).

Do you need to align the print cartridges?

Your cartridges may be out of alignment. To align the print cartridges:

1 Open the Lexmark Solution Center.

2 Click the Maintenance tab.

3 Click Align to fix blurry edges.

Did the file print correctly?

Yes | No
You have solved the problem. | You may need to clean the print cartridge nozzles. For help, go to Cleaning the cartridge nozzles.


Transparencies or photos contain white lines

Try the following suggestions. When you think you have solved the problem, test your solution by sending your document to print.

Do you need to adjust Quality/Speed settings?

If you are printing photos, select Better or Best on the Quality/Copies tab of Print Properties.

If you are printing transparencies, select Normal.

For help, go to Checking the Quality/Speed settings.

Is the problem with software program settings?

Use a different fill pattern in your program. For help, refer to your program's documentation.

Did the document print without white lines?

Yes | No
You have solved the problem. | You may need to clean the cartridge nozzles. For help go to Cleaning the cartridge nozzles


Glossy photo paper or transparencies stick together

Try the following suggestions. When you think you have solved the problem, test your solution by sending your document to print.

Did your photos or transparencies dry and stick together on the paper exit tray?

Remove the photos or transparencies from the paper exit tray as they exit the printer. Allow them to dry before stacking. Because transparencies and photo papers do not absorb ink, the ink on the surface of the paper or transparency takes longer to dry than most printouts.

Are you using a transparency or photo paper designed for an inkjet printer?

For information on ordering supplies from Lexmark:

1 Open the Lexmark Solution Center.

2 Click the Contact Information tab.

3 Click Ordering Ink and Supplies.


Banners

To print a banner on continuous form paper:

1 Remove any paper from the All-In-One.

2 Tear off only the number of banner pages needed for your banner.

3 Load the banner paper against the right side of the paper support with the leading edge down and the banner paper folds up.

Note: Loading excess banner paper or forcing the paper too far into the All-In-One may cause a paper jam.

4 Squeeze and slide the paper guide to the left edge of the banner paper.

5 Close the paper exit tray.

6 Open Print Properties (learn how to do this).

7 From the I Want To menu, select Print a banner. The Print a Banner dialog box is displayed.

8 Select a banner paper size from the pull-down menu.

9 Choose Portrait or Landscape orientation. Most banners use a landscape orientation.

10 Click OK to close any software dialog boxes that are open.

11 Print your document.

Notes: After you print your banner, click the Print Style tab and return the setting to Normal.

For best results, do not send more than one copy of a banner to print at a time.


Cards

Load up to 10 greeting cards, index cards, or postcards into the All-In-One:

1 Place the cards vertically against the right side of the paper support.

2 Squeeze and slide the paper guide to the left edge of the cards.

3 Open Print Properties (learn how to do this).

4 From the Quality/Copies tab, select a Quality/Speed setting.

5 From the Paper Setup tab, select Card Stock.

6 Click OK to close any software dialog boxes that are open.

7 Print your card.

Important: Do not force the cards into the All-In-One.


E-mail a photograph

1 Open the Lexmark xxxx Series All-In-One Center (learn how to do this).

2 From the Creative Tasks menu of the All-In-One Main Page, click E-mail an image to a friend.

3 Open the top cover on your scanner, and then place an photograph face down on the glass.

4 Close the top cover.

5 Click Preview Now to preview the image.

6 From the list found under "Step 2. What is being scanned?", select a media type.

7 From the drop-down menu under "Step 3. What will the recipient do with it?", select what the recipient will do with the item.

8 Name the file in the text box found under "Step 4. Select a file name for the JPEG attachment:".

9 Click Attach Now to attach the file to an e-mail.


Enlarge a photograph

1 Scan a photograph or select an image from the View Saved Images page.

2 From the Creative Tasks menu, click Enlarge or reduce an image.

3 Once your image appears in the preview area, select the size you want the new image to be.

4 Rotate your image, if necessary. If your image appears wider than it is tall, rotate the image so that it will fit on your paper once printed.

5 Make sure the correct paper is loaded into your All-In-One.

6 Click Print Now.

Related topics

Scan a photograph

Print a photograph

Email a photograph


Envelopes

Load up to 10 envelopes into the All-In-One:

1 Insert the envelopes vertically against the right side of the paper support, with the print side facing you and the stamp location in the upper left corner.

2 Squeeze and slide the paper guide to the left edge of the envelopes.

3 Open Print Properties (learn how to do this).

4 From the I Want To menu, select Print an envelope. The Print an Envelope dialog box is displayed.

5 From the envelope size list, select the envelope size loaded into the All-In-One.

6 Click Portrait or Landscape orientation. Most envelopes use a landscape orientation.

7 Click OK to close any software dialog boxes that are open.

8 Print your envelope.


Find the printable user's guide

To find the printable User’s Guide, use the CD that came with your printer.

1 Insert the CD.

2 From the Installation screen that appears, click the button next to View User’s Guide (including Setup Troubleshooting).

Note: If you do not have Adobe Acrobat Reader installed on your computer, a dialog box appears with instructions on installing the latest version of Acrobat Reader.

Note: You must have Acrobat Reader installed on your computer to view the printable User’s Guide.

3 From the Lexmark Software dialog box that appears, click Yes to copy the User’s Guide to your desktop.


Finding Settings

You can find and adjust the settings of your All-In-One.

Finding print settings

Your print settings are in Print Properties. Change the settings in Print Properties to suit your needs based on the type of project you are creating. You can open Print Properties from almost any program:

1 Open your software program's File menu.

2 Click Print.

3 In the Print dialog box, click the Properties, Preferences, Options, or Setup button (depending on the program). Print Properties is displayed.

Note: Different programs may open Print Properties in different ways.

Finding scan settings

Your scan settings are in the Scan and Send … section of the Lexmark All-In-One Center.

1 Open the Lexmark All-In-One Center. You can open the All-In-One Center in the following ways:

From the Start menu - Click Start>Programs>Lexmark xxxx Series>Lexmark xxxx Series All-In-One Center.

From the Desktop icon - Double-click the Lexmark xxxx Series All-In-One Center icon.

From the top control panel - Press the Scan button.

2 From the Scan and Send… section of the All-In-One Main Page, click See More Scan Settings. The entire Scan and Send… settings dialog box appears.

Finding copy settings

Your copy settings are in the Scan and Print … section of the Lexmark All-In-One Center.

1 Open the Lexmark All-In-One Center. You can open the All-In-One Center in the following ways:

From the Start menu - Click Start>Programs>Lexmark xxxx Series>Lexmark xxxx Series All-In-One Center.

From the Desktop icon - Double-click the Lexmark xxxx Series All-In-One Center icon.

From the top control panel - Press the Black Copy or Color Copy button.

2 From the Scan and Print… section of the All-In-One Main Page, click See More Copy Settings. The entire Scan and Print… settings dialog box appears.


How to copy

You can operate the copier either by using the computer software or by using the top control panel on top of your All-In One.

Copying using the computer software

1 Open the Lexmark All-In-One Center (learn how to do this).

2 Open the top cover.

3 Place the item you want to copy face down on the glass. Make sure the upper left corner of the front of the item lines up with the arrow.

4 Close the top cover.

5 From the Copy… section of the All-In-One Main Page, select the type of document being copied.

6 Click Copy Now.

Copying using the top control panel

1 Open the Lexmark All-In-One Center (learn how to do this).

2 Open the top cover.

3 Place the item you want to copy face down on the glass. Make sure the upper left corner of the front of the item lines up with the arrow.

4 Close the top cover.

5 From the top control panel, press the Black Copy button if you want the copy to be in black and white or press the Color Copy button if you want the copy to be in color.


How to fax

1 Open the Lexmark All-In-One Center (learn how to do this).

2 Open the top cover.

3 Place the item you want to fax face down on the glass. Make sure the upper left corner of the front of the item lines up with the arrow.

4 Close the top cover.

5 From the Creative Tasks section of the All-In-One Main page, click Fax an image or document.

6 Follow the instructions on the screen.


How to print

Your All-In-One can be used to print different types of documents just like a basic inkjet printer does.

What would you like to print?

Banners

Booklets

Greeting cards, index cards, or postcards

Iron-on transfers

Photographs

Posters

Transparencies


How to scan

You can operate the scanner either by using the computer software or by using the top control panel on top of your All-In One.

Scanning using the computer software

1 Open the Lexmark All-In-One Center (learn how to do this).

2 Open the top cover.

3 Place the item you want to scan face down on the glass. Make sure the upper left corner of the front of the item lines up with the arrow.

4 Close the top cover.

5 Click the Preview Now button located in the upper right section of your screen.

6 When the preview image appears, use your mouse to select a section in the preview area to scan.

7 From the Scan… section of the All-In-One Main Page, select the program that you want the scan to be sent to.

8 Click Scan Now.

Scanning using the top control panel

1 Make sure the All-In-One is turned on.

2 Open the top cover.

3 Place the item you want to scan face down on the glass. Make sure the upper left corner of the front of the item lines up with the arrow.

4 Close the top cover.

5 From the top control panel, press the Scan button. The All-In-One Main Page should appear on your screen.

6 When the preview image appears, use your mouse to select a section in the preview area to scan.

7 From the Scan… section of the All-In-One Main Page, select the program that you want the scan to be sent to.

8 Click Scan Now.


Iron-on transfers

Load up to 25 iron-on transfers into your All-In-One:

1 Place the iron-on transfers against the right side of the paper support, following the loading instructions on the package.

2 Squeeze and slide the paper guide to the left edge of the iron-on transfers.

3 Open Print Properties (learn how to do this).

4 Click the Print Layout tab. Select Mirror if you want the software to flip the image. If you have a program that has already flipped the image, select Normal.

5 Click OK to close any software dialog boxes that are open.

6 Print your document.

Important: Do not force the iron-on transfers into the All-In-One.


Loading the paper

Load up to 100 sheets of paper (depending on the thickness):

1 Place the paper against the right side of the paper support with the print side facing you.

2 Squeeze and slide the paper guide to the left edge of the paper.

Important: Do not force the paper into the All-In-One.

Note: In addition to plain paper, your All-In-One is designed to handle a variety of recommended specialty media:

Xerographic paper

Bond paper

Dual-purpose paper

Recycled bond paper

Iron-on transfers

Transparencies

Greeting card stock

Inkjet photo paper

Banner paper/continuous form paper


Photos

Your All-In-One can be used to create a variety of projects involving your old and new photographs.

What would you like to do with your photographs?

Scan a photograph

Enlarge a photograph

Print a photograph

E-mail a photograph


Print a photograph

1 Place the photo paper against the right side of the paper support, with the print side facing you.

2 Squeeze and slide the paper guide to the left edge of the photo paper.

3 Open Print Properties (learn how to do this).

4 From the I Want To menu, select Print a Photograph. The Print a Photograph dialog box is displayed.

5 Select a print quality setting.

6 From the paper size list, select the paper size loaded into your All-In-One.

7 Click OK to close any printer software dialog boxes that are open.

8 Print your photograph.

Note: To change the orientation of the photograph, go to the Paper Setup tab.

Important: Do not force the photo paper into your All-In-One.

Related topics

Scan a photograph

Enlarge a photograph

E-mail a photograph


Replace/align/preserve cartridges

Maintaining your print cartridges is vital to your All-In-One's operation.

To view the Maintenance tab of the Lexmark Solution Center:

1 Open the Lexmark Solution Center.

2 Click the Maintenance tab.

Replacing cartridges

If a print cartridge runs out of ink, do not attempt to refill the cartridge, as it can cause damage to the All-In-One and affect print quality. Lexmark's All-In-One warranty does not cover repair of damage caused by a refilled cartridge. For best results, use Lexmark supplies.

To order a print cartridge:

1 Open the Lexmark Solution Center.

2 Click the Contact Information tab.

3 Click Ordering Ink and Supplies for ordering information.

Aligning cartridges

If printed characters are improperly formed or vertical lines that are supposed to be straight appear crooked or broken, you need to align the print cartridges.

To align the print cartridge:

1 Open the Lexmark Solution Center.

2 Click the Maintenance tab.

3 Click Align to fix blurry edges.

Preserving cartridges

To ensure the longest life from your print cartridges and optimum performance from your All-In-One:

Keep a new print cartridge in its packaging until you are ready to install it.

Do not remove a print cartridge from the All-In-One except to replace, clean, or store it in an air-tight container. The print cartridge does not print correctly if removed from the All-In-One and left exposed for an extended period of time.

If a print cartridge runs out of ink, leave the empty cartridge in the All-In-One until you are ready to replace it. Printing with only one of the print cartridges in the All-In-One may cause problems.

Improving print quality

If you are not satisfied with the print quality of your document, make sure you:

Use the appropriate paper for the document.

Use paper that is a heavier weight, bright white, or coated.

Select a higher print quality.

To select a higher print quality:

1 From your software program, click File > Print.

The Print dialog box appears.

2 From the Print dialog box, click Properties, Preferences, or Options.

3 From the Quality/Speed area, select Better or Best.

If your document still does not have the print quality you want, follow these steps:

1 Remove the print cartridges.

2 Insert the print cartridges.

3 Print your document again.

If the print quality has not improved, you may need to clean the print nozzles.

To clean the print nozzles from the control panel:

1 Load paper in the printer.

2 From the control panel, press Copy.

3 Press Options until Maintenance appears on the display.

4 Press the right arrow until Clean appears on the display.

5 Press Select.

A nozzle page prints, forcing ink through the nozzles to clean them.

6 Print your document again to verify that the print quality has improved.

To clean the print nozzles from the Lexmark xxxx Series Solution Center:

1 Load paper.

2 Click Start > Programs > Lexmark xxxx Series > Lexmark xxxx Series Solution Center.

3 Click the Maintenance tab.

4 From the Maintenance tab, click Clean to fix horizontal streaks.

5 Click Print.

A nozzle page prints, forcing ink through the nozzles to clean them.

6 Print your document again to verify that your print quality has improved.

To further improve print quality, follow these steps:

1 Remove the print cartridges.

2 Dampen a clean, lint-free cloth with water.

3 Gently hold the cloth against the nozzles for three seconds, and then wipe in the direction shown.

4 Using another clean section of the cloth, gently hold the cloth against the contacts for three seconds, and then wipe in the direction shown.

5 Repeat steps 3 and 4 using a clean section of the cloth each time.

6 Allow the nozzles and contacts to dry completely.

7 Reinsert the print cartridges.

8 Clean the print nozzles using the steps above.

9 Print your document again.

If the print quality does not improve, repeat steps 3 and 4 up to two more times.

If the print quality is still not satisfactory, replace the print cartridges. For information on purchasing new cartridges, go to the Lexmark xxxx Series Solution Center and click the Maintenance tab.


Scan a photograph

1 Open the Lexmark All-In-One Center (learn how to do this).

2 Open the top cover.

3 Place the item you want to scan face down on the glass. Make sure the upper left corner of the front of the item lines up with the arrow.

4 Close the top cover.

5 Click the Preview Now button located in the upper right section of your screen.

6 Make sure the Scan… section is expanded and shows all the scan settings.

7 Select Photo.

8 From the drop-down menu, select how the scan will be used.

9 From the first drop-down menu, select the program you want to scan the photograph to.

10 Click Scan Now.

What can I do now?

Enlarge a photograph

Print a photograph

Email a photograph


See more projects

Be creative with your All-In-One. Here are some project ideas that can help you get started.

· Canning labels

· Old photograph restorations

· Recipes

· Needlepoint or woodworking pattern enlargements

· Refrigerator magnets

· Business cards

· CD cases

· Scrapbook


Transparencies

Load up to 10 transparencies into your All-In-One:

1 Place the transparencies against the right side of the paper support, with the rough side facing up (smooth side facing down).

2 Squeeze and slide the paper guide to the left edge of the transparencies.

3 Open Print Properties (learn how to do this).

4 From the Quality/Copies tab, select Normal or Better.

5 From the Paper Setup tab, select Transparency.

6 Click OK to close any software dialog boxes that are open.

7 Print your document.

Important: Do not force the transparencies into the All-In-One.


Using the All-In-One Center

The Lexmark All-In-One Center is your complete resource for all your scanning and copying needs, as well as creative ideas for using the scanning and copying functions of your All-In-One.

You can access the All-In-One Center using a variety of methods.

From the Desktop

From the Windows desktop, double-click the Lexmark All-In-One Center icon to launch the All-In-One Center. From the All-In-One Main Page, select what you want to do.

From the Start menu

From the Start menu, select Programs> Lexmark xxxx Series> Lexmark xxxx Series All-In-One Center. From the Scan and Copy Main Page, select what you want to do.

From the top control panel

Place the item to be scanned in the scanner bed, close it, and press the Scan button on the top of the All-In-One to automatically launch the All-In-One Center. The item to be scanned appears in the Scan Preview window of the Scan and Copy Main Page.


Using the top control panel

For instructions on using the operator panel, see the User's Guide that came with your All-In-One.


Advanced tab

Tell me about printing and software options

Click Printing Status to change the appearance of the Printing Status window or to change the voice setting.

Tell me about other information

Click the About button to find software version information.


All-In-One Status tab

Tell me about the All-In-One Status display

Click below for information about the All-In-One status.

Ready

Busy Printing

Busy Error

Cannot Communicate

Output to File

Printer is Off

Tell me about the ink level images

Click the image for more information:


Configure IP address

If you have lost communication with the printer over a network, select Use DHCP to re-establish communication with the printer.

You must assign an IP address in any of the following situations:

You manually assigned IP addresses for the other network devices.

You want to assign a specific IP address.

You move the printer to a remote subnet.

The printer is listed as <Unconfigured> in the Configuration Utility.

Contact your system support person for more information.

Note: Network printing is not available on all models.


Configure network printers

Configure

To configure a network All-In-One, select an All-In-One from the list in the window. Click Configure to assign the All-In-One an IP (Internet Protocol) address. Contact your system support person for more information.

Add Printers

Specify remote subnets that may have direct network attached All-In-Ones. If the software detects a direct network attached All-In-One, you must first highlight the All-In-One in the window, and then click Configure to manually assign an IP (Internet Protocol) address to the All-In-One. Contact your system support person for more information.

Note: The software does not automatically configure All-In-Ones found on remote subnets.

Refresh

Click Refresh to have the Configuration Utility automatically search to find and configure newly added All-In-Ones.

Note: Network printing is not available on all models.


Connect to network All-In-One

You can send scanned images from a network attached All-In-One to your computer. Also, your jobs will open with software that is already installed on your computer. To enable this feature, create and enter a name for your computer.

When you scan an item, a list of names will appear on the Control Panel of your networked All-In-One. You can send the scanned image to your computer by selecting your computer name.

If you want to prevent other people from sending scanned images to your computer, you can enter a Personal Identification Number (PIN).

1 Select the check box I wish to require a PIN to scan to my computer.

2 Create and enter a 4-digit number.

Every time you send a scanned image from the networked All-In-One to your computer, you must enter this number on the keypad of the All-In-One.

Note: Network printing is not available on all models.


Contact Information tab

Tell me how to contact Lexmark on the Web

The Contact Information tab provides you with links to the Lexmark Web site. Click a link for information about Ordering Ink or Supplies, Customer Support, Printer Registration, or obtaining a Printer Software Update. An Internet connection is required.

Tell me how to contact Lexmark by phone

Click these links to see lists of phone numbers for ordering supplies and obtaining customer support.


How to check cable connections

Look for the following problems.

Is the USB cable connected to the USB port on the back of the computer?

The USB port on the back of the computer is marked by the USB symbol. Plug the long, flat end of the USB cable into this port.

Is the other end of the USB cable connected to the back of the All-In-One?

Plug the smaller, more square end into the back of the All-In-One.

Is the USB cable damaged or loose?

Make sure:

The USB cable is not damaged.

The All-In-One Power light is on.

Check the solution by sending a file to print.

Did the file print successfully?

Yes | No
You have solved the problem. | Is the printer port set to a USB port? For help, go to Selecting a USB port as the printer port.


How to share a printer in a Windows environment

To configure the printer to be shared in a Windows environment, click here and follow the steps.


How To tab

Tell me about the How To tab

Whether you want to increase the print quality of your document or learn how to print an iron-on transfer for a t-shirt, the How To tab shows you how to complete these and other tasks.

Click the appropriate topic on the How To tab for specific information about your printer’s capabilities.


Lexmark Solution Center

The Lexmark Solution Center is your complete guide to:

All-In-One features, such as printing photos, envelopes, and banners.

Solving printing, scanning, copying, and faxing problems (troubleshooting).

Ordering, installing, and maintaining supplies.

Information on contacting Lexmark.


Maintenance tab

Tell me about installing or obtaining a new cartridge

Click Install a new print cartridge for step-by-step instructions on installing your new cartridge, or, if you do not have a new cartridge yet, click View shopping options for new cartridges for information. Click Print a test page to see how your cartridge prints.

Tell me about selecting a maintenance tool

If there is a print quality problem, use these maintenance tools to help you identify and fix the problem. Click Clean to fix horizontal streaks if there is streaking or similar difficulties. If straight lines and edges are blurry, click Align to fix blurry edges to align the cartridge. Click Troubleshoot other ink problems to help you identify and solve any other ink problems.

Note: Certain Japanese postcards, known as Hagaki, are coated with corn starch, which, over time, can build up a residue on the paper feed rollers. If you print on these cards often, click Remove Japanese postcard residue to clean the rollers.


Make sure the test page prints correctly

Does your test page look like the one shown above?

Yes, the page printed correctly. | No, the page printed blank or with quality problems. | No, the page did not print at all.
You are finished. | For help, go to Experiencing poor quality or incorrect output. | First, attend to any error messages that appear on the screen. If you still experience problems, go to Test page does not print. for Help.


Purchasing new print cartridges

To order a print cartridge:

1 Open the Lexmark Solution Center.

2 Click the Contact Information tab.

3 Click Ordering Ink and Supplies.


Tips for using network adapters

Make sure the adapter connections are secure.

Make sure the computer is turned on.

Make sure you entered the correct IP address.

Note: Network printing is not available on all models.


Troubleshooting tab

Tell me about the Troubleshooting tab

The Troubleshooting tab helps you quickly solve most printing problems.

Click the category that best describes the problem.


printmenu

Printing Tasks

Click what you would like to print

Banner

Booklet

Envelope

Greeting card, index card, or postcard

Iron-on transfer

Multi-up

Photograph

Poster

Transparency


troublemenu

Troubleshooting

Click on the type of trouble you are having

All-In-One is slow or doesn't work

Paper feeds crooked or jams

Experiencing poor quality or incorrect output

Problem when copying, scanning, or faxing


How to attach your All-In-One

The printer attached to your computer is not a Lexmark xxxx Series. See your setup documentation for help attaching the Lexmark xxxx Series.


How to check the cable connections

How to check cable connections

Look for the following problems.

Is the USB cable connected to the USB port on the back of your computer?

The USB port on the back of your computer is marked by the USB symbol. Plug the long, flat end of the USB cable into this port.

Is the other end of the USB cable connected to the back of your All-In-One?

Plug the smaller, more square end into the back of your All-In-One.

Is the USB cable damaged or loose?

Make sure:

The USB cable is not damaged.

The All-In-One Power light is on.

Check your solution by sending a file to print.

Did the file print successfully?

Yes | No
You have solved the problem. | Is the printer port set to a USB port? For help, go to Selecting a USB port as the printer port.


How to check the print cartridges

How to check the cartridges

Open the cartridge door and check the following items.

Are the cartridges properly installed?

With the front of the All-In-One facing you, check for proper print cartridge installation. If you are using a color cartridge, make sure it is properly installed in the left carrier. If you are using a black cartridge, make sure it is properly installed in the right carrier.

For help, go to How to install cartridges.

Are any cartridges low on ink?

Return to the Lexmark Solution Center and check the cartridge ink level images that appear on each tab. If a cartridge is low, or if you have received an Ink Low message on your screen, install a new cartridge. An empty or low cartridge is marked with an exclamation point ( ! ).

To order a print cartridge:

1 Open the Lexmark Solution Center.

2 Click the Contact Information tab.

3 Click Ordering Ink and Supplies.

For help installing a cartridge, go to How to install cartridges.

Is the transparent tape removed from the print cartridge?

Individually remove the print cartridges from the carrier and verify that there is not a piece of transparent, blue tape on the bottom of the print cartridge. If there is a piece of tape, remove it as it is keeping the ink from leaving the print cartridge. Re-insert the print cartridges into the carrier and follow the instructions on the screen.

For help, go to How to install cartridges.


How to clear and avoid paper jams

To clear the paper path:

1 Press the Power button to turn the All-In-One off.

2 Pull firmly on the paper to remove it. If you cannot reach the paper because it is too far into the All-In-One, lift up on the scanner unit to reveal the inside of the All-In-One.

3 Pull the paper out.

4 Close the scanner unit.

5 Press the Power button to turn the All-In-One on.

6 Resend your print job to print any missing pages.

Note: To avoid paper jams, do not force paper into the All-In-One.


How to clear error messages

If possible, correct the error condition explained in the error message. Click the Help button on the error message dialog box for specific instructions about correcting the error condition. After you correct the error condition, select Continue to resume printing.

If you cannot correct the error condition, but want to clear the error message:

1 Press Cancel Printing. The error message closes and the Canceling Printing dialog box is displayed.

2 Follow the instructions on the Canceling Printing dialog box.


How to close the printer cover

Lift the scanner unit, press the scanner support and lower the unit until it is completely closed.


How to fix the printing failure

Your All-In-One has an error that prevents printing until the error is corrected.

Follow the instructions on your screen.

If your All-In-One still does not print, contact the Customer Support Center. For contact information, open the Lexmark Solution Center and click the Contact Information tab.


How to get your document to print

Your computer is sending the print jobs to File rather than to the printer attached to the USB port.

Make sure your Lexmark xxxx Series is attached to a USB port with a USB cable. For help, see your setup documentation.

Select the USB port:

1 Open the Printers folder.

2 Right-click the Lexmark xxxx Series icon. A sidebar menu opens.

3 From the sidebar menu, select Properties.

4 Click the Details tab if you are using Windows 98/Me, or click the Ports tab if you are using Windows Vista, Windows XP, or Windows 2000.

5 Set the port to a USB port.

Did the file print successfully?

Yes | No
You have solved the problem. | The USB port may not be enabled in your computer. For help, go to Enabling the USB port.


How to install cartridges

1. Lift open the scanner unit.

2. Remove tape from the new cartridge.

3. Open the cartridge latch.

4. Insert the new cartridge.

5. Snap the cartridge latch closed.

6. Lower the scanner unit until closed.


How to install the All-In-One software

1 Make sure the USB cable is attached to both your computer and your All-In-One.

2 Start Windows.

3 Click Cancel on any screens that appear.

4 When the desktop appears, insert the software CD.

5 The Lexmark xxxx Series software installation screen appears.

6 Click Install Now.


How to load paper

Load up to 100 sheets of paper (depending on the thickness):

1 Place the paper against the right side of the paper support with the print side facing you.

2 Squeeze and slide the paper guide to the left edge of the paper.

Important: Do not force the paper into the All-In-One.

Note: In addition to plain paper, your All-In-One is designed to handle a variety of recommended specialty media:

Xerographic paper

Bond paper

Dual-purpose paper

Recycled bond paper

Iron-on transfers

Transparencies

Greeting card stock

Inkjet photo paper

Banner paper/continuous form paper


How to print a test page

1 Open the Lexmark Solution Center (learn how to do this).

2 From the Maintenance tab, click Print a Test Page.


How to share a printer in a Windows environment

To configure your printer to be shared in a Windows environment, click on a step below to view the process.

1 Prepare the computers to share the printer.

2 Identify the printer.

3 Locate the printer from the remote computer.


How to share a printer in a Windows environment

To configure your printer to be shared in a Windows environment, click on a step below to view the process.

1 Prepare the computers to share the printer.

a) Make all computers printing to the printer accessible through Network Neighborhood by enabling File and Print Sharing. Refer to your Windows documentation for detailed instructions.

b) Install the Lexmark printer software on all computers that will be printing to the printer.

2 Identify the printer.

3 Locate the printer from the remote computer.


How to share a printer in a Windows environment

To configure your printer to be shared in a Windows environment, click on a step below to view the process.

1 Prepare the computers to share the printer.

2 Identify the printer.

a) Go to the Printers folder and right-click on the Lexmark xxxx Series printer icon.

b) Click Sharing.

c) Click Shared As and give the printer a distinctive name.

d) Click OK.

3 Locate the printer from the remote computer.


How to share a printer in a Windows environment

To configure your printer to be shared in a Windows environment, click on a step below to view the process.

1 Prepare the computers to share the printer.

2 Identify the printer.

3 Locate the printer from the remote computer.

Note: The remote computer is the one that does not have the printer attached.

Windows Vista, Windows XP, and Windows 2000 users:

a) Go to the Printers folder and right-click the Lexmark xxxx Series printer icon.

b) Click Properties.

c) Click the Ports tab, and then click the Add Port... button.

d) Select Local Port, and then click the New Port... button.

e) Enter the Universal Naming Convention (UNC) Port name which consists of the server name and the distinctive printer name that was specified in step two. The name should be in the form \\server\printer.

f) Click OK.

g) Click Close on the Printer Ports dialog box.

h) Make sure the new port has been selected on the Ports tab, and then click Apply. The new port is listed with the printer name.

i) Click OK.

Windows 98 or Windows Me users:

a) Go to the Printers folder and right-click the Lexmark xxxx Series printer icon.

b) Click Properties.

c) Click the Details tab, and click the Add Port... button.

d) Enter the Universal Naming Convention (UNC) Port name which consists of the server name and the distinctive printer name that was specified in step two. The name should be in the form \\server\printer.

e) Click OK.

f) Click Apply on the Details tab, and then click OK.


How to solve communication problems

Your All-In-One and computer are not able to exchange data.

Check the following, and then test your solution by sending a document to print.

Is the All-In-One receiving power?

If the power light is not on, the All-In-One may not be receiving power.

Plug the All-In-One into a different electrical outlet.

If the All-In-One is plugged into a surge protector, unplug the All-In-One, and then plug it directly into an electrical outlet.

Is there a problem with the connections?

For help, go to How to check cable connections.


better

Select this setting for printing photos and documents containing graphics and for printing on coated or glossy film papers.


Black_Copy_button

Press the Black Copy button to make a black and white copy of the item in the scanner bed. This is especially useful when copying text-only documents.


busy_error

The printer has an error. Correct the error or clear the error message to continue printing.


busy_printing

The printer is processing or printing a print job.


cannot_communicate_popup

The printer cannot exchange data with your computer. To establish bidirectional communication, see Establishing bidirectional communication.


cartridges

Insert the cartridges into the carrier.


color_cartridge

This image represents the estimated ink remaining in the color cartridge.


Color_Copy_button

Press the Color Copy button to make a color copy of the item in the scanner bed.


landscape

Select Landscape when you want your document to be wider than it is tall. Landscape orientation is often used for spreadsheets, transparencies, and envelopes.


low_cartridge

This image is displayed when the cartridge ink level is low.


mirror_style

Select this setting for printing iron-on transfers. When you select Mirror from the Style list, your printed image is displayed as a mirror image (flipped left to right). When you iron the printed transfer to your T-shirt, the image is flipped again and becomes readable.


missing_cartridge

This image is displayed when the cartridge is missing or unknown.


normal

Select this setting for printing most text-only documents and whenever you are printing on plain paper.


open_lsc

To open the Lexmark Solution Center from Print Properties:

1 Click Options.

2 From the Options menu, click Lexmark Solution Center or Troubleshooting.

To open the Lexmark Solution Center from the Start menu:

1 From the Windows toolbar, click Start.

2 From the Start menu, select Programs or All Programs.

3 From the Programs menu, select Lexmark xxxx Series.

4 Click Lexmark xxxx Series Solution Center from the menu.

Note: If the icon appears on your desktop, you can also access the Lexmark Solution Center by double-clicking it.


open_print_properties

You can open the Print Properties from almost any software program. This lets you select printer settings for the document(s) you are currently creating.

1 Open your software program's File menu.

2 Click Print.

3 In the Print dialog box, click the Properties, Preferences, Options, or Setup button (depending on the program). Print Properties is displayed.

Note: Different programs may open Print Properties in different ways.


Open_the_All-In-One_Center

Click Start>Programs or All Programs>Lexmark xxxx Series>Lexmark xxxx Series All-In-One Center to open the Lexmark xxxx Series All-In-One Center.


open the Printers folder

Windows Vista users only

Click Start > Control Panel > Printers.

Windows XP users only

Click Start > Printers and Faxes.

Windows 2000 users only

Click Start > Settings > Printers.

Windows 98 and Me users only

Click Start > Settings > Control Panel > Printers.


output_to_file

The Printer Port is set to File. For help, see Checking your port setting.


paper_feed_button

Press the Paper Feed button to feed jammed or crooked paper through the All-In-One.


portrait

Select Portrait when you want your document to be taller than it is wide. Portrait orientation is generally used for correspondence and reports.


power_button

Press the Power button to turn the printer on or off.


power_light

The Power light indicates whether or not your All-In-One is receiving power. When the All-In-One is turned on, the power light is green.


printer_is_off

The printer has been turned off. Press the Power button to turn the printer on and begin printing.


ready_status

The printer is idle.


recommended_papers

Note: In addition to plain paper, your printer is designed to handle a variety of recommended specialty media:

Xerographic paper

Bond paper

Dual-purpose paper

Recycled bond paper

Iron-on transfers

Transparencies

Greeting card stock

Inkjet photo paper

Banner paper/continuous form paper


Scan_button

Press the Scan button to scan the item in the scanner bed.


All-In-One is busy printing another job

Wait until your All-In-One has finished printing all other print jobs before sending this job to print. If you continue to experience this problem, go to Ready or Busy printing is listed as the status.


All-In-One is not able to communicate with your computer

Your All-In-One and computer are not able to exchange data. Verify that your All-In-One is plugged in and the power light is on. For more help, go to How to solve communication problems.


All-In-One is slow or doesn't work

Click the topic which best describes the problem.

All-In-One is plugged in but doesn't print

Test page does not print

All-In-One ejects a blank page after appearing to print

All-In-One prints very slowly

A blank or incorrect page prints


All-In-One readiness

Your All-In-One may not be ready to print. When you think you have found the problem, test your solution by sending your document to print.

Does your All-In-One have paper and is it properly loaded?

For help, go to How to load paper.

Is the tape removed from the print cartridges? Do they have ink?

Lift the scanner unit to reveal the inside of the All-In-One and the print cartridge carrier and remove the print cartridges from the carrier. Make sure the sticker and tape is removed from the print nozzles located on the bottom of the cartridges.

To go to the Status tab to and check the ink cartridge status, open the Lexmark Solution Center.

For help installing a cartridge, go to How to install cartridges.

Is there a problem with your connections?

For help, go to How to check cable connections.

Did you find the problem?

Yes | No
Return to the error message and click Continue to resume printing. | Contact the Customer Support Center. For contact information, open the Lexmark Solution Center and click the Contact Information tab.


Cartridge Missing message

Your All-In-One cannot print until you install a print cartridge.

For cartridge ordering information, go to Purchasing new print cartridges.

To install print cartridges, go to How to install cartridges.


Checking banner settings

To change your banner settings from a program:

1 From the software program's File menu, click Print.

2 In the Printer Setup dialog box, click the Properties, Options, or Setup button (depending on the software program).

3 The Print Properties screen opens. Select the Print Layout tab.

4 From the Style area, select Banner.

5 Select Letter Banner or A4 Banner.

6 Select the Paper Setup tab.

7 Select Landscape or Portrait orientation.

Landscape | Portrait

8 Click OK to close any printer software dialog boxes that are open.

9 Print your banner from your software program.


Checking external devices

Your external device may interfere with the performance of your All-In-One.

Does your external device support bidirectional communication?

If you have an external device connected between your computer and All-In-One, confirm that it supports bidirectional communication.

Does the external device support bidirectional communication?

No | Yes
Disconnect your All-In-One from the external device and connect it directly to your computer. For help, go to Removing an external device. | There may be a problem with your USB cable. For help go to How to check cable connections.


Checking the All-In-One status

To check the All-In-One status and the printer default setting:

Windows Vista users only

1 Click Start > Control Panel > Printers.

2 Make sure:

The Lexmark xxxx Series icon does not say Paused. If the icon does indicate that the All-In-One is paused, right-click it, and then click Resume Printing. The All-In-One should no longer be paused.

The Lexmark xxxx Series icon says Ready. If it says Offline, right-click the icon, and then click Use Printer Online. The icon should now say Ready.

The Lexmark xxxx Series icon is set as the default printer (indicated by a check mark). If it is not, right-click the printer icon, and then click Set as Default. The icon should now have a check mark beside it.

Windows XP users only

1 Click Start > Printers and Faxes or Start > Settings > Printers.

2 Make sure:

The Lexmark xxxx Series icon does not say Paused. If the icon does indicate that the All-In-One is paused, right-click it, and then click Resume Printing. The All-In-One should no longer be paused.

The Lexmark xxxx Series icon says Ready. If it says Offline, right-click the icon, and then click Use Printer Online. The icon should now say Ready.

The Lexmark xxxx Series icon is set as the default printer (indicated by a check mark). If it is not, right-click the printer icon, and then click Set as Default. The icon should now have a check mark beside it.

Windows 2000 users only

1 Click Start > Printers and Faxes or Start > Settings > Printers.

2 In the Printers folder, right-click the Lexmark xxxx Series icon.

3 Make sure:

Set as Default Printer is selected.

Pause Printing is not selected.

Use Printer Offline is not selected.

Windows 98 and Windows Me users only

1 Click Start > Control Panel > Settings > Printers.

2 In the Printers folder, right-click the Lexmark xxxx Series icon.

3 Make sure:

Set as Default is selected.

Pause Printing is not selected.


Checking the Quality/Speed settings

1 Open the program's File menu.

2 Select Print.

3 In the Printer Setup dialog box, click the Properties, Options, or Setup button (depending on the software program).

4 From the Quality/Copies tab, make changes as needed.

5 Click OK to close any printer software dialog boxes that are open.


Checking the Spool Settings

Windows Vista, Windows XP, and Windows 2000 and users only

Banner printing is not possible if certain Spool Settings are selected. To verify that you have the right settings selected:

1 Open the Printers folder.

2 Right-click the Lexmark xxxx Series printer icon and select Properties.

3 Click the Advanced tab.

4 At the bottom of the Advanced tab, click Print Processor....

5 Verify that the Default data type is LEMF. If it is not, select LEMF from the available choices and click OK.

Windows 98 and Windows Me users only

Banner printing is not possible if certain Spool Settings are selected. To verify that you have the right settings selected:

1 Open the Printers folder.

2 Right-click the Lexmark xxxx Series printer icon and select Properties.

3 Click the Details tab.

4 At the bottom of the Details tab, click Spool Settings.

5 Verify that the Spool data format is LEMF If it is not, select LEMF from the choices available in the pull-down menu.


Checking your port setting

1 Open the Printers folder.

2 Right-click the Lexmark xxxx Series icon. A sidebar menu opens.

3 From the sidebar menu, select Properties.

4 Click the Details tab if you are using Windows 98/Me, or click the Ports tab if you are using Windows Vista, Windows XP, or Windows 2000.

5 Make sure:

The port is set to a USB port.

File is not set as the port.


Cleaning the cartridge nozzles

You may need to clean the cartridge nozzles when:

Characters are not printing completely.

White dashes appear in graphics or printed text.

Print is smudged or too dark.

Colors on print jobs are faded or they differ from colors on the screen.

Vertical, straight lines are not smooth.

If you are not satisfied with the print quality of your document, make sure you:

Use the appropriate paper for the document.

Use paper that is a heavier weight, bright white, or coated.

Select a higher print quality.

To select a higher print quality:

1 From your program, click File > Print.

The Print dialog box appears.

2 From the Print dialog box, click Properties, Preferences, or Options.

3 Click the Quality/Copies tab.

4 From the Quality/Speed area, select Better or Best.

If your document still does not have the print quality you want, follow these steps:

1 Remove the print cartridges.

2 Insert the print cartridges.

3 Print your document again.

If the print quality has not improved, try cleaning the print nozzles.

To clean the print nozzles from the control panel:

1 Load paper in the All-In-One.

2 From the control panel, press Copy.

3 Press Options until Maintenance appears on the display.

4 Press the Right arrow until Clean appears on the display.

5 Press Select.

A nozzle page prints, forcing ink through the nozzles to clean the clogged nozzles.

6 Print your document again to verify that your print quality has improved.

To clean the print nozzles from the Lexmark Solution Center:

1 Load paper in the All-In-One.

2 Click Start > Programs > Lexmark xxxx Series > Lexmark xxxx Series Solution Center.

3 From the Maintenance tab, click Clean to fix horizontal streaks.

To further improve print quality, follow these steps:

1 Remove the print cartridges.

2 Dampen a clean, lint-free cloth with water.

3 Gently hold the cloth against the nozzles for three seconds, and then wipe in the direction shown.

4 Using another clean section of the cloth, gently hold the cloth against the contacts for three seconds, and then wipe in the direction shown.

5 Repeat steps 3 and 4 using a clean section of the cloth each time.

6 Allow the nozzles and contacts to dry completely.

7 Reinsert the print cartridges.

8 Clean the print nozzles using the steps above.

9 Print your document again.

If the print quality does not improve, repeat steps 3 and 4 up to two more times.

If the print quality is still not satisfactory, replace the print cartridges. For information on purchasing new cartridges, go to the Lexmark xxxx Series Solution Center and click the Maintenance tab.


Communication Not Available message

Your All-In-One cannot exchange data with your computer.

Is the All-In-One receiving power?

If the Power light is not on, the All-In-One may not be receiving power.

Plug the All-In-One into a different electrical outlet.

If the All-In-One is plugged into a surge protector, unplug the All-In-One and plug it directly into an electrical outlet.

Is there a problem with your connections?

For help, go to How to check cable connections.

Did you find the problem?

Yes

No

Before you resend your print job, you may need to restart your computer.

If your All-In-One is connected to an external device, the problem may be with the device. For help, go to Checking external devices.


Enabling the USB port

Is the USB port enabled on your computer?

To confirm that the USB port is enabled:

Windows Vista users only:

1 Click Start > Control Panel.

2 Click System and Maintenance, and then click the System icon.

3 Click Hardware and Device Settings.

4 Click Device Manager.

5 Click the plus sign (+) beside Universal Serial Bus Controller.

If you see USB Host Controller and USB Root Hub listed, the USB port is probably enabled.

Windows XP and Windows 2000 users only:

1 Click Start > Control Panel, or Start > Settings > Control Panel.

2 Double-click the System icon, or click Performance and Maintenance, and then click the System icon.

3 Click the Hardware tab.

4 Click Device Manager.

5 Click the plus sign (+) beside Universal Serial Bus Controller.

If you see USB Host Controller and USB Root Hub listed, the USB port is probably enabled.

Did you find the problem?

Yes | No
If USB Host Controller and USB Root Hub are not listed, the USB port is not enabled. For help, see the computer documentation or contact the computer manufacturer. | Contact the Customer Support Center. For contact information, open the Lexmark Solution Center and click the Contact Information tab.


Establishing bidirectional communication

Your All-In-One and computer may not be able to exchange data.

Check the following, and then test your solution by sending your document to print.

Is the printer receiving power?

If the power light is not on, the All-In-One may not be receiving power.

Plug the All-In-One into a different outlet.

If the All-In-One is plugged into a surge protector, unplug the All-In-One and plug it directly into an electrical outlet.

Did you find the problem?

Yes | No
There may be a problem with the outlet or surge protector. | If your All-In-One is connected to an external device, the problem may be with this device. For help, go to Checking external devices.


Experiencing poor quality or incorrect output

Click the topic which best describes the problem.

Print is too dark or smudged

Vertical straight lines are not smooth

White lines appear in graphics or solid black areas

Characters are missing or unexpected

Colors on printout are faded or differ from colors on the screen

Printed pages have alternating bands of light and dark print

Page prints with different fonts

Printed characters are improperly formed or are not aligned correctly at the left margin

Transparencies or photos contain white lines

Glossy photo paper or transparencies stick together


Font selections

Check the following. When you think you have solved the problem, test your solution by sending your document to print.

Have you applied the fonts correctly in your software program?

Most software programs do not print a stretched or resized font.

Is the font a TrueType font? Is it available on your computer?

The font you are trying to print may not be available in your program's font selection box. Not all fonts are designed to be printed; make sure the font is a TrueType font. See your program's documentation for more information.

Was the document formatted or created for your printer?

Windows may substitute different fonts. Line and page breaks may change with the font. Use the program that created the document to fix these problems, and then save your changes for the next time you print.

Did the fonts print correctly?

Yes | No
You have solved the problem. | Contact the Customer Support Center. For contact information, open the Lexmark Solution Center and click the Contact Information tab.


General Printing Problem message

The All-In-One has a problem that prevents it from printing. You cannot receive a more specific error message because your All-In-One and your computer do not have bidirectional communication.

To receive more specific error messages, go to Establishing bidirectional communication.

To find the problem without establishing bidirectional communication, go to All-In-One readiness.


Ink Low message

Your cartridge is almost out of ink. You need to install a new cartridge.

To order print cartridges, go to Purchasing new ink cartridges.

For help installing a cartridge, go to How to install cartridges.


Making changes to color and Quality/Speed settings

Are your color settings adjusted for your document?

To change color settings from a program:

1 Open the program's File menu.

2 Click Print.

3 In the Printer Setup dialog box, click the Properties, Options, or Setup button (depending on the program).

4 Click the Options menu.

5 From the Options menu, select Quality Options.

6 Change your settings as needed.

7 Click OK to close any printer software dialog boxes that are open.

8 Send your document to print.

Are your Quality/Speed settings adjusted for your document?

For excellent print quality and reduced print speed, select Better or Best.

For good print quality and average print speed, select Normal.

For reduced print quality and faster print speed, select Quick Print.

For help, go to Checking the Quality/Speed settings.

Did the colors print correctly?

Yes | No
You have solved the problem. | Continue with the color printing troubleshooting. Go to Printing with different papers


My copy does not match my original

Check the following. When you think you have solved the problem, try scanning again.

Is your original properly oriented on the glass?

Make sure the original is properly oriented on the glass. Place the item you want to copy face down on the glass. Make sure the upper left corner of the front of the item lines up with the arrow.

Is the image you want to copy too large?

The area you want to copy is larger than the printable area of the page. Apply the Fit-to-page feature so the entire image will show up on the printed page. To apply the Fit-to-page feature:

1 Open the Lexmark All-In-One Center (learn how to do this).

2 From the Copy… section, click Show More Copy Settings.

3 Click the second radio button under Enlarge/Reduce, and select Fit to page from the corresponding drop-down menu.


My program is not on the Send scanned image to list

You need to add your program to the Send scanned image to program list. To do this:

1 Open the Lexmark All-In-One Center (learn how to do this).

2 If the Scan and Send… section of the All-In-One Main Page is not expanded, click See More Scan Settings.

3 Click Display Advanced Scan Settings.

4 From the Scan tab, click the Edit button next to Update the list of programs to send scans to.

5 Select a program from the list box, and then click Add… .

6 Click Close to save your changes.


Out of Memory message

Your All-In-One software cannot obtain enough memory to print.

Try the following:

Before sending a file to print, close any other open program files. The All-In-One may print a blank page when too many files are open in the same program.

Follow the instructions on the error screen. These instructions reduce the amount of memory needed to print.


Out of Paper message

The All-In-One is probably out of paper.

To continue printing:

1 Load paper (or envelopes, transparencies, and so forth) against the right side of the paper support.

2 Squeeze and slide the paper guide to the left edge of the paper.

3 Press the Paper Feed button to continue printing.

Important: Do not force the paper into the All-In-One.


Paper feeds crooked or jams

Click the topic which best describes the problem.

Paper misfeeds or pulls multiple sheets

All-In-One has a paper jam

All-In-One does not feed envelopes

Banner paper jams or will not print

All-In-One does not feed specialty papers


Paper Jam message

The All-In-One has a paper jam and you must clear the paper path. To clear the paper path:

1 Press the Power button to turn the All-In-One off.

2 Pull firmly on the paper to remove it. If you cannot reach the paper because it is too far into the All-In-One, lift the scanner unit to reveal the inside of the All-In-One.

3 Pull the paper out.

4 Close the scanner unit.

5 Turn the All-In-One on.

6 Resend your print job to print any missing pages.

Note: To avoid paper jams, do not force paper into the All-In-One.


Paper still jams

Check the following. When you think you have solved the problem, test your solution by sending your document to print.

Are you using paper designed for an inkjet printer?

Check the type of paper you are using. Some low-quality papers may be too thin or too slick to be fed correctly into your printer. For help, go to the list of recommended papers.

Are you loading the paper correctly?

Do not push the paper down into the printer.

For help, go to How to Load paper.

Did the paper feed correctly?

Yes | No
You have solved the problem. | Contact the Customer Support Center. For contact information, open the Lexmark Solution Center and click the Contact Information tab.


Print cartridge levels seem incorrect

Are you printing graphics or photos?

When you print documents with a large number of graphics, or with a Better or Best Quality/Speed setting, your All-In-One uses more ink. The print quality you select and the type of documents you print affect the amount of ink your All-In-One uses.

Are you printing a large file?

The ink levels displayed in your All-In-One software are not updated during a print job; they represent the ink level at the beginning of a print job. For this reason, the ink levels may seem inconsistent in the Printing Status window when you are printing a large file.


Print cartridge levels seem to go down too quickly

Are you printing photos, or documents with a large number of graphics?

Because photos and graphics require more ink than text documents, your ink usage increases when you print photos or graphics.

Are you printing with the Better or Best Quality/Speed setting?

To reduce ink usage, only select Better or Best when you are printing with photo or coated paper. All other paper types print best at a lower Quality/Speed setting. Print most text documents with the Quick Print or Normal setting.


Printing Failure message

Your All-In-One has an error that prevents printing until the error is corrected.

Follow the instructions on your screen.

Contact the Customer Support Center. For contact information, open the Lexmark Solution Center and click the Contact Information tab.


Printing with different papers

Have you tried printing on a different paper?

Try using a different brand of paper. Different types of paper accept ink differently and print with slight color variations. For the best print results, try using a coated or glossy film paper.

Did the colors print correctly?

Yes | No
You have solved the problem. | You may need to clean the cartridge nozzles. For help go to Cleaning the cartridge nozzles


Problem when copying, scanning, or faxing

Click the topic which best describes the problem.

Scanning takes a long time or freezes the computer

My copy does not match my original

My program is not on the Send scanned image to list


Ready or Busy Printing is listed as the status

If Ready or Busy Printing is listed as the Printer Status on the Status tab of the Lexmark Solution Center while you are attempting to print, there may be a communication problem or some other type of problem. Try the suggestions below. When you think you have solved the problem, test your solution by sending your document to print.

Is there a problem with your connections?

For help, go to How to check cable connections.

Do you need to adjust your Quality/Speed settings?

Select Better or Best .

For help, go to Checking the Quality/Speed settings.

Is the problem with your software program?

Try printing a different image. If a different image prints correctly the problem may be with your software program. For help, refer to your program's documentation.

Did the file print correctly?

Yes | No
You have solved the problem. | Contact the Customer Support Center. For contact information, open the Lexmark Solution Center and click the Contact Information tab.


Removing an external device

1 Press the All-In-One Power button to turn the All-In-One off.

2 Make sure the power to the scanner (or other device) is off.

3 From the back of the external device, remove the USB cable.

4 Disconnect the external device from the computer.

5 Connect the All-In-One USB cable to the computer.

6 Turn the All-In-One on.


Scanning takes a long time or freezes the computer

Check the following. When you think you have solved the problem, try scanning again.

Have you closed all programs not in use?

Your memory resources may be too low. Close all of the programs you are not using.

Is the scanning resolution set too high?

The scanning resolution is much different than the printing resolution and is generally set much lower. You can achieve excellent results with a 300 dpi scanning resolution. To change your scanning resolution:

1 Open the Lexmark All-In-One Center (learn how to do this).

2 From the Scan section, click Show More Scan Settings.

3 Click Display Advanced Scan Settings.

4 From the Scan tab of Advanced Scan Settings, enter a scan resolution less than or equal to 300 dpi.

Have you restarted your computer?

If your memory resources have been handling large files, your computer may be running too slow. Close all programs and restart your computer.

Did the item scan correctly?

Yes | No
You have solved the problem. | Contact the Customer Support Center. For contact information, open the Lexmark Solution Center and click the Contact Information tab.


Selecting a USB port as the printer port

Is the printer port set to a USB port?

To check your port setting, go to Checking your port setting.

If you need to set the USB printer port, uninstall, and then reinstall the All-In-One software.

1 Uninstall the All-In-One software.

a From the Windows Start menu, select Programs.

b Select Lexmark xxxx Series.

c Select Lexmark xxxx Series Uninstall.

2 Follow the instructions on your screen to restart your computer.

3 Reinstall the All-In-One software.

For help, go to How to install the All-In-One software.

Test your solution by sending a job to print.

Did the file print successfully?

Yes | No
You have solved the problem. | The USB port may not be enabled in your computer. For help, go to Enabling the USB port.


Troubleshooting other ink problems

Troubleshoot other ink problems

Print cartridge levels seem incorrect

Print cartridge levels seem to go down too quickly

Ink Low message


Wrong printer is attached

The printer attached to your computer is not a Lexmark xxxx Series. See your setup documentation for help attaching the Lexmark xxxx Series.


IDH_always_show

Select this option to view the Printing Status window each time you send a job to print.


IDH_never_show

Select this option to prevent the Printing Status window from appearing on your computer screen when you send a job to print.


IDH_run_minimized

Select this option to display the Printing Status icon in the taskbar. The icon shows the current print job’s percentage of completion. Click the icon to open the Printing Status window.


IDH_sound_effects

Click this to turn on the sound effects that accompany printer software messages.

Note: You need to have a sound card installed on your computer to hear the sound effects.


IDH_style_appearance

You can change the shape and look of the Printing Status window. Use the Back and Next buttons to view different options. Click the Hypertext link to access the Lexmark Web site.